
/********************/
/* CONTENT          */
/********************/

#content {
  padding: 0;
  margin: 10px auto 0 auto;
  width: 980px;
  overflow: hidden;
}

#home-left {
  float: left;
  padding: 0;
  margin: 0;
  width: 190px;
}

#home-right {
  float: left;
  padding: 0;
  margin: 0 0 0 20px;
  width: 770px;
}

#home-left h2 {
  padding: 0 0 0 13px;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #969696;
  background: #ffffff;
  line-height: 32px;
  font-size: 16px;
  color: #38393b;
  z-index: 100;
}

  #home-left h2:first-child {
    padding: 0 0 0 13px;
    margin: 0;
    border-bottom: 0;
    background: #ffffff;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -moz-border-top-left-radius: 0;
    -moz-border-top-right-radius: 0;
    line-height: 32px;
    font-size: 14px;
    color: #38393b;
    width: 177px;
  }

#home-right h2 {
  padding: 0 0 0 13px;
  margin: 0;
  background: #ffffff;
  line-height: 32px;
  font-size: 16px;
  color: #38393b;
}

.cbox {
  padding: 0;
  margin: 0 0 20px 0;
  border-top: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
}

.hr-wrap {
  padding: 0;
  margin: 0 0 20px 0;
  width: 770px;
  overflow: hidden;
}

.hr-left {
  float: left;
  padding: 0;
  margin: 0;
  width: 375px;
}

.hr-right {
  float: left;
  padding: 0;
  margin: 0 0 0 20px;
  width: 375px;
}

#home-right .hr-left h3, #home-right .hr-right h3 {
  padding: 0;
  margin: 10px 24px;
  border: 0;
  font-family: 'Crete Round';
  font-weight: 400;
  font-size: 32px;
  color: #606265;
}

#home-right .hr-left h2, #home-right .hr-right h2 {
  position: relative;
  margin: 0 0 -1px 0;
}

#home-right .hr-left .cbox, #home-right .hr-right .cbox {
  padding: 0 0 24px 0;
  margin: 0;
}

#home-right .hr-left p, #home-right .hr-right p {
  margin: 0 24px;
  color: #000000;
}

#home-right .hr-left p.bottom, #home-right .hr-right p.bottom {
  margin-top: 24px;
}

.hr-left .cbox:hover, .hr-right .cbox:hover {
  border: 1px solid #cccccc;
  background: #f7f7f7;
}

a.button.blue {
  display: block;
  padding: 0;
  margin: 0 0 0;
  border: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  background: #d7d7d7;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  color: #464646;
  width: 78px;
  height: 23px;
  line-height: 23px;
  cursor: pointer;
}

a.button.blue:hover {
  background: #c0c0c0;
}

.mg {
  background: #d7d7d7;
}
.lg {
  background: #ebebeb;
}
.tg {
  background: #f5f5f5;
}

p.xads {
  padding: 15px 0;
  margin: 15px 0 0 0;
  background: #f7f7f7;
  text-align: center;
}

/********************/
/* MOBILE           */
/********************/

#menumember img {
  display: none;
}

#mobile-menu,
#mobile-promo-text,
#mobile-topcategories,
#mobile-sourcing-text,
#mobile-promo-list,
#mobile-top-link,
#mobile-call {
  display: none;
}

#ads-mobile {
  display: none;
}

#mobile-vlinks {
  text-align: center;
}

  #mobile-vlinks span {
    font-size: 12px;
    color: #ffffff;
    line-height: 24px;
    cursor: pointer;
  }

  #mobile-vlinks span.vmobile {
    display: block;
  }

  #mobile-vlinks span.vfull {
    display: none;
  }

/********************/
/* HEADER ADS       */
/********************/

#header-ads {
  padding: 20px 0;
  margin: 117px 0 0 0;
  background: #f4f4f4;
  width: 100%;
}

  #header-ads img {
    float: left;
    padding-bottom: 6px;
    margin-right: 24px;
    background: url('../images/header-ad-img-bg.png') no-repeat left bottom;
  }

    #header-ads img.nrm {
      margin-right: 0;
    }

/********************/
/* CATEGORIES       */
/********************/

#categories {
  position: relative;
  background: #ffffff;
  height: 456px;
  z-index: 61;
}

#categories.active {
  border: 1px solid #888888;
}

#categories ul {
  padding: 0;
  margin: 6px 0 0 0;
}
#categories ul li {
  padding: 0;
  margin: 0;
  font-size: 13px;
  font-weight: 700;
  color: #0066cc;
}
#categories ul li a {
  display: block;
  padding: 0 12px;
  height: 40px;
  line-height: 40px;
  color: #565656;
}

#categories ul li#cat-TC {
  border-top: 1px solid #efefef;
}
#categories ul li#cat-TC a {
  color: #0066cc;
  height: 49px;
  line-height: 49px;
}

#categories ul li#cat-TC a:hover {
  color: #ff8200;
}

#categories ul li a:hover, #categories ul li.on a, #categories ul li#cat-TC.on a {
  background: #f7f7f7  url('../images/more-arrow.png') no-repeat 160px center;
  color: #ff8200;
}

#sub-categories {
  position: absolute;
  display: none;
  padding: 0 0 0 189px;
  margin: 0;
  border: 1px solid #888888;
  background: #ffffff;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.40);
  -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.40);
  -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.40);
  width: 390px;
  height: 372px;
  height: 456px;
  top: 32px;
  left: 0px;
  z-index: 60;
}

#sub-categories .sc-inner {
  padding: 8px 15px;
  height: 244px;
  height: 328px;
}

#sub-categories a.top {
  font-weight: 700;
  font-size: 16px;
  color: #464646;
}

#sub-categories a:hover {
  color: #0066cc;
}

#sub-categories ul {
  margin: 8px 0;
  line-height: 19px;
}

#sub-categories ul li a {
  font-size: 13px;
  color: #0066cc;
}
#sub-categories ul li a:hover {
  color: #ff8200;
}

#sub-categories p {
  margin: 0;
}
#sub-categories p a {
  font-weight: 700;
  font-size: 13px;
  color: #464646;
}

#sub-categories .scwrap 
{
  padding: 8px 15px;
  margin: 0;
  width: 759px;
  overflow: hidden;
}

#sub-categories .scwrap ul 
{
  float: left;
  margin: 0 60px 0 0;
  line-height: 17px;
}

#sub-categories .scwrap ul li a {
  font-size: 12px;
}

#sub-categories .sctt {
  padding-right: 10px;
  border-bottom: 1px solid #aaaaaa;
  text-align: right;
  font-size: 12px;
  height: 21px;
  line-height: 21px;
}

#sub-categories .scs {
  cursor: pointer;
}

#mc-tabs {
  padding: 0;
  border-bottom: 1px solid #eeeeee;
  width: 789px;
  overflow: hidden;
}

#mc-tabs a {
  float: left;
  padding: 0 20px;
  height: 46px;
  line-height: 46px;
  font-size: 13px;
  font-weight: 700;
  color: #48494b;
}

#mc-tabs a:hover, #mc-tabs a.mct.on {
  background: #f7f7f7;
  color: #ff8200;
}

#mc-tabs a.mcats {
  float: right;
  padding-right: 27px;
  margin-right: 20px;
  background: url('../images/more-arrow.png') no-repeat right center;
}

#mcc-2, #mcc-3, #mcc-4 {
  display: none;
}

#sub-categories .mcc {
  padding: 10px 20px;
  margin: 0;
  width: 749px;
  overflow: hidden;
}

#sub-categories .mcc ul 
{
  float: left;
  padding: 0 30px 0 0;
  width: 219px;
}

#sub-categories .mcc ul li {
  font-size: 12px;
  line-height: 28px;
  color: #0066cc;
  font-weight: 700;
}

#sub-categories #mcc-1 ul li a, #sub-categories #mcc-2 ul li a, #sub-categories #mcc-3 ul li a
{
  display: block;
  white-space: nowrap;
  width: 219px;
  overflow: hidden;
  text-overflow: ellipsis;
}

#sub-categories #mcc-4 ul 
{
  float: left;
  padding: 0 40px 0 0;
  width: auto;
}

#sub-categories #mcc-4 ul li a
{
  display: block;
}

#sub-categories #mcc-4 ul li a.all
{
  background: url('../images/more-arrow.png') no-repeat 136px center;
  color: #48494b;
}

#sub-categories #mcc-4 ul li a.all:hover
{
  color: #ff8200;
}

.ad {
  border: 1px solid #dddddd;
  overflow: hidden;
}

.ad.nb {
  border: 0;
}

.ad-sponsor {
  padding: 0 5px 2px 5px;
  background: #f7f7f7;
  border-bottom: 1px solid #e7e7e7;
  font-size: 12px;
  color: #606265;
  height: 19px;
  line-height: 19px;
}

.ad-wrap {
  width: 100%;
  overflow: hidden;
}

.ad-inner {
  padding: 8px 10px;
  border-top: 1px dashed #dddddd;
}
.ad .ad-inner:first-child {
  border-top: 0;
}

.ad-inner:hover {
  background: #f7f7f7;
}

.ad-inner a, .ad-inner a:hover {
  text-decoration: none;
}

.ad-title {
  display: block;
  font-size: 13px;
  font-weight: 700;
  color: #003d9a;
  white-space: nowrap;
  height: 18px;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ad-inner:hover .ad-title {
  color: #ff7200;
}

.ad-url {
  display: block;
  font-size: 11px;
  color: #008000;
  white-space: nowrap;
  height: 14px;
  line-height: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ad-text {
  display: block;
  margin: 5px 0 0 0;
  font-size: 12px;
  color: #444444;
  font-weight:400;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ad-title span, .ad-text span {
  color: #ff7200;
}

/********************/
/* POWER SUPPLIERS  */
/********************/

#powersuppliers {
  padding: 0;
}
#powersuppliers ul {
  list-style: none;
  margin-bottom: -1px;
}
#powersuppliers ul li {
  padding: 11px 11px 6px 11px;
  margin: 0;
  border-bottom: 1px solid #e0e0e0;
  background: #ebebeb url('../images/power-supplier-bg.png') no-repeat 11px 11px;
  height: 145px;
  width: 168px;
  cursor: pointer;
}
#powersuppliers ul li:hover {
  background-color: #ffffff;
}
#powersuppliers ul li img {
  display: block;
  margin: 0;
}
#powersuppliers ul li span {
  display: block;
  margin: 0;
  line-height: 26px;
  font-size: 13px;
  font-weight: 700;
  color: #464646;
}
#powersuppliers ul li:hover span {
  color: #ff8200;
}

/********************/
/* WELCOME PROMO    */
/********************/

#hr-col-promo {
  float: left;
  width: 553px;
}

#hp-promo {
  padding: 0;
  margin: 0;
  width: 553px;
  height: 284px;
}

  #hp-promo-list {
    padding: 0;
    margin: 0;
    border: 1px solid #dddddd;
    background: #ffffff;
    width: 551px;
    height: 250px;
    overflow: hidden;
  }

  #hp-promo-slides {
    position: relative;
    left: 0px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 9999px;
    height: 250px;
    overflow: hidden;
  }

    #hp-promo-slides li {
      float: left;
      padding: 18px 200px 20px 24px;
      width: 327px;
      height: 212px;
    }

      #hp-promo-slides li#hpc-1 {
        background: #ffffff url('../images/hpp-target.jpg') no-repeat right center;
      }

      #hp-promo-slides li#hpc-2 {
        background: #ffffff url('../images/hpp-buyer.jpg') no-repeat right center;
      }

      #hp-promo-slides li#hpc-3 {
        background: #ffffff url('../images/hpp-seller.jpg') no-repeat right center;
      }

      #hp-promo-slides li#hpc-4 {
        background: #ffffff url('../images/hpp-premium.jpg') no-repeat right center;
      }

      #hp-promo-slides li#hpc-5 {
        background: #ffffff url('../images/hpp-directory.jpg') no-repeat right center;
      }

    #hp-promo-slides li h1 {
      padding: 0;
      margin: 0;
      border: 0;
      font-family: Arial, 'Monda';
      font-size: 20px;
      line-height: 26px;
      font-weight: 400;
      color: #15467a;
    }

    #hp-promo-slides li p {
      margin: 20px 0 0 0;
      font-size: 14px;
      line-height: 20px;
    }

      #hp-promo-slides li p.top {
        margin: 0;
        font-size: 20px;
        line-height: 26px;
        color: #15467a;
      }

      #hp-promo-slides li p.bl {
        margin-top: 60px;
      }

        #hp-promo-slides li#hpc-2 p.bl {
          margin-top: 34px;
        }

        #hp-promo-slides li#hpc-4 p.bl {
          margin-top: 40px;
        }

  #hp-promo a.bt-link {
    display: inline-block;
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    background: #1578bd;
    font-family: 'Monda';
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    width: 180px;
    height: 32px;
    line-height: 32px;
    cursor: pointer;
  }

    #hp-promo a.bt-link:hover {
      background: #15467a;
      text-decoration: none;
    }

/********************/
/* PROMO MENU       */
/********************/

#hp-promo-menu {
  width: 100%;
  overflow: hidden;
}

  #hp-promo-menu span {
    float: left;
    padding: 0 10px;
    margin: 0;
    color: #999999;
    font-size: 14px;
    font-weight: 700;
    height: 32px;
    line-height: 32px;
    cursor: pointer;
  }

    #hp-promo-menu span.on,
    #hp-promo-menu span:hover {
      color: #1578bd;
      font-weight: 700;
    }

/********************/
/* BUYER SUPPLIERS  */
/********************/

#hr-col-mbox {
  float: left;
  margin: 0 0 0 17px;
  width: 200px;
}

#mbox-tabs {
  padding: 0;
  margin: 0;
  width: 200px;
  overflow: hidden;
}

  #mbox-tabs span {
    float: left;
    padding: 0 10px;
    height: 32px;
    line-height: 32px;
    font-weight: 700;
    font-size: 14px;
    color: #999999;
    cursor: pointer;
  }

    #mbox-tabs span.on,
    #mbox-tabs span:hover {
      font-weight: 700;
      color: #1578bd;
    }

#hr-col-mbox .cbox {
  margin: 0;
  height: 250px;
  overflow: hidden;
}

#hr-col-mbox .cbox p {
  margin: 10px;
  font-size: 12px;
  color: #58595b;
  line-height: 20px;
}

  #hr-col-mbox .cbox p b {
    font-weight: 400;
  }

#hr-col-mbox .cbox ul {
  margin: 10px 12px;
}

#hr-col-mbox .cbox ul li {
  padding: 0 0 0 26px;
  margin: 0;
  background: url('../images/mbox-bullet-check.png') no-repeat left center;
  font-size: 11px;
  color: #565656;
  line-height: 24px;
}

#hr-col-mbox .cbox p.bot {
  margin: 16px 10px 0 10px;
}

#hr-col-mbox .cbox p.bot a {
  display: inline-block;
  padding: 0 24px;
  margin: 0 0 0;
  border: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  background: #ff8200;
  font-size: 13px;
  font-weight: 700;
  color: #ffffff;
  height: 24px;
  line-height: 24px;
  cursor: pointer;
}

#hr-col-mbox .cbox p.bot a:hover {
  background: #ff7200;
}

#fsc {
  display: none;
}

/********************/
/* MID TOP BANNERS  */
/********************/

#hr-col-mtb {
  float: left;
  width: 553px;
}

#mtb {
  padding: 0;
  margin: 0;
  width: 551px;
  height: 152px;
}
#mtb ul {
  padding: 0;
  margin: 0;
  width: 553px;
  height: 152px;
}
#mtb ul li {
  display: none;
}
#mtb ul li#mtb-1 {
  display: block;
}
#mtb-menu {
  margin: 0;
  border-top: 1px solid #efefef;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  background: #ffffff;
  width: 551px;
  overflow: hidden;
}

#mtb-menu span {
  float: left;
  padding: 0 12px;
  height: 32px;
  line-height: 32px;
  font-weight: 700;
  color: #999999;
  cursor: pointer;
}

  #mtb-menu span a {
    color: #999999;
  }

#mtb-menu span.on {
  color: #1578bd;
}

  #mtb-menu span.on a {
    color: #1578bd;
  }

.mtb {
  cursor: pointer;
}

#hr-col-ra {
  float: left;
  margin: 0 0 0 17px;
  width: 200px;
}

/********************/
/* PREM SUPPLIERS   */
/********************/

#prem-suppliers-head {
  padding: 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #969696;
}

.prs {
  float: left;
  padding: 0;
  margin: 0 18px 0 0;
  border-top: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  width: 177px;
  height: 177px;
  cursor: pointer;
}
.prs.nrm {
  margin-right: 0;
}

.prs img {
  display: block;
  margin: 15px auto 7px auto;
}
.prs div {
  padding: 8px 10px;
  border-top: 0;
  background: #ffffff;
}

.prs div span {
  display: block;
  font-weight: 700;
  color: #464646;
  height: 18px;
  line-height: 18px;
  overflow: hidden;
}

.prs:hover {
  border: 1px solid #cccccc;
}

.prs:hover div {
  background: #f7f7f7;
}

.prs:hover div span {
  color: #ff8200;
}

.prs p {
  padding: 8px 10px 2px 10px;
  margin: 0;
  border-top: 1px solid #efefef;
  font-weight: 700;
  text-align: left;
  height: 17px;
  line-height: 17px;
  overflow: hidden;
}

.prs ul {
  margin: 0;
  height: 30px;
  line-height: 15px;
  overflow: hidden;
}
.prs ul li {
  font-size: 12px;
  text-align: left;
}

/********************/
/* HOT BUYS         */
/********************/

#hb-menu {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #969696;
  width: 770px;
  overflow: hidden;
}
#hb-menu a {
  float: left;
  padding: 0 0 0 24px;
  margin: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -moz-border-top-left-radius: 3px;
  -moz-border-top-right-radius: 3px;
  height: 32px;
  line-height: 32px;
  font-weight: bold;
  font-size: 13px;
  color: #464646;
  width: 160px;
  text-decoration: none;
}
#hb-menu a.on, #hb-menu a:hover {
  background: #969696;
  color: #ffffff;
  text-decoration: none;
}

.hbc {
  margin: 0 0 20px 0;
  height: 183px;
}
.hb-wrap {
  padding: 0;
  margin: 20px 0;
  width: 770px;
  overflow: hidden;
}
.hb {
  float: left;
  padding: 0;
  margin: 0 20px 0 0;
  border-top: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  width: 136px;
  cursor: pointer;
}
.hb.nrm {
  margin-right: 0;
}
.hb img {
  display: block;
  margin: 15px auto 7px auto;
  border: 0;
}
.hb span {
  display: block;
  padding: 8px 12px;
  margin: 0;
  border-top: 0;
  font-size: 11px;
  font-weight: 700;
  color: #464646;
  line-height: 14px;
}

.hb:hover {
  border: 1px solid #cccccc;
}

.hb:hover span {
  background: #f7f7f7;
  color: #ff8200;
}

#hbc-2, #hbc-3, #hbc-4 {
  display: none;
}

/********************/
/* RECENT NEWS      */
/********************/

.rcontent {
  padding: 20px 0 0 0;
  border-top: 1px solid #969696;
}

.rcontent .rmore {
  float: left;
  padding: 42px 0 41px 0;
  width: 35px;
}

.rcontent .rnmore {
  float: left;
  padding: 21px 0 21px 0;
  width: 35px;
}

  .rcontent .rmore a,
  .rcontent .rnmore a {
    display: inline-block;
    padding-left: 3px;
    width: 32px;
    height: 35px;
    line-height: 31px;
    background: #c7c7c7;
    border-radius: 100%;
    -moz-border-radius: 100%;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
  }

    .rcontent .rmore a:hover,
    .rcontent .rnmore a:hover {
      background: #b0b0b0;
    }

  .rcontent ul.rnews {
    float: left;
    padding: 0;
    margin: 0;
    width: 735px;
    overflow: hidden;
  }

    .rcontent ul.rnews li {
      float: left;
      padding-right: 20px;
      width: 225px;
    }

      .rcontent ul.rnews li span.image {
        display: block;
        height: 77px;
        overflow: hidden;
      }

        .rcontent ul.rnews li span.image img {
          max-width: 100%;
          height: auto;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          -ms-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
        }

          .rcontent ul.rnews li a:hover span.image img {
            -webkit-transform: scale(1.05);
            -moz-transform: scale(1.05);
            -o-transform: scale(1.05);
            -ms-transform: scale(1.05);
            transform: scale(1.05);
            -webkit-backface-visibility: hidden;
            opacity: 0.85;
            filter: alpha(opacity=85);
          }

      .rcontent ul.rnews li a span.name {
        display: block;
        margin: 5px 0 0 0;
        font-family: 'Crete Round', 'Monda', sans-serif;
        font-size: 1.25em;
        color: #000000;
        line-height: 1.4;
        height: 46px;
        overflow: hidden;
      }

        .rcontent ul.rnews li a:hover span.name {
          color: #0066cc;
        }

      .rcontent ul.rnews li span.excerpt {
        display: block;
        margin: 5px 0 0 0;
        font-family: 'Monda', sans-serif;
        font-size: 12px;
        color: #525252;
        line-height: 1.5;
      }

/********************/
/* RECENT VIDEOS    */
/********************/

  .rcontent .vdiv {
    float: left;
    padding-right: 20px;
    width: 225px;
  }

    .rcontent .vdiv:last-of-type {
      margin-right: 0;
    }

      .rcontent .vdiv span.image {
        display: block;
        height: 118px;
        max-height: 118px;
        overflow: hidden;
      }

        .rcontent .vdiv span.image img {
          max-width: 100%;
          height: auto;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          -ms-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
        }

          .rcontent .vdiv a:hover span.image img {
            -webkit-transform: scale(1.05);
            -moz-transform: scale(1.05);
            -o-transform: scale(1.05);
            -ms-transform: scale(1.05);
            transform: scale(1.05);
            -webkit-backface-visibility: hidden;
            opacity: 0.85;
            filter: alpha(opacity=85);
          }

    .rcontent .vdiv a span.name {
      display: block;
      margin: 5px 0 0 0;
      font-family: 'Crete Round', 'Monda', sans-serif;
      font-size: 1.25em;
      color: #000000;
      line-height: 1.4;
      text-transform: capitalize;
    }

      .rcontent .vdiv a:hover span.name {
        color: #0066cc;
      }

/********************/
/* CONTENT SLIDER   */
/********************/

.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: absolute;
  left: 254px;
  bottom: -43px;
}

.bx-wrapper .bx-pager {
  text-align: left;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  height:15px;
  width:15px;
  background:url(../images/hp-control-dot.png);
  background-position:bottom;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active
{
  background:url(../images/hp-control-dot.png);
  background-position:top;
}

/********************/
/*  MCOM PROMO      */
/********************/

#mcom-promo {
  margin: 40px 0 0 0;
  background: #f8f9f9;
  border-top: 1px solid #d6d6d6;
}

  #mcom-promo .wrap {
    padding: 12px 0 10px 0;
    text-align: center;
    height: 90px;
  }

  #mcom-promo .wrap a span {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #464646;
  }

/********************/
/*  PARTNERS        */
/********************/

#partners {
  padding: 20px 0;
  margin: 0;
  border-top: 1px solid #d6d6d6;
  background: #e6e7e9;
}

  #partners .wrap {
    text-align: center;
  }

  #partners span {
    font-size: 14px;
    font-weight: 700;
    color: #606265;
  }

  #partners img {
    display: block;
    margin: 10px auto 0 auto;
  }

